=== debian/control ===
Source: rust-value-bag
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ctor-0.1+default-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/value-bag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/value-bag
Rules-Requires-Root: no

Package: librust-value-bag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ctor-0.1+default-dev,
 librust-erased-serde-0.3+alloc-dev,
 librust-serde-1-dev,
 librust-serde-fmt-1+default-dev,
 librust-sval-1.0.0+alloc-dev,
 librust-sval-1.0.0+fmt-dev,
 librust-sval-1.0.0+serde1-dev,
 librust-sval-1.0.0+std-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-value-bag+default-dev (= ${binary:Version}),
 librust-value-bag+erased-serde1-dev (= ${binary:Version}),
 librust-value-bag+error-dev (= ${binary:Version}),
 librust-value-bag+serde-dev (= ${binary:Version}),
 librust-value-bag+serde1-dev (= ${binary:Version}),
 librust-value-bag+serde1-fmt-dev (= ${binary:Version}),
 librust-value-bag+serde1-lib-dev (= ${binary:Version}),
 librust-value-bag+std-dev (= ${binary:Version}),
 librust-value-bag+sval-dev (= ${binary:Version}),
 librust-value-bag+sval1-dev (= ${binary:Version}),
 librust-value-bag+sval1-lib-dev (= ${binary:Version}),
 librust-value-bag+test-dev (= ${binary:Version}),
 librust-value-bag-1-dev (= ${binary:Version}),
 librust-value-bag-1+default-dev (= ${binary:Version}),
 librust-value-bag-1+erased-serde1-dev (= ${binary:Version}),
 librust-value-bag-1+error-dev (= ${binary:Version}),
 librust-value-bag-1+serde-dev (= ${binary:Version}),
 librust-value-bag-1+serde1-dev (= ${binary:Version}),
 librust-value-bag-1+serde1-fmt-dev (= ${binary:Version}),
 librust-value-bag-1+serde1-lib-dev (= ${binary:Version}),
 librust-value-bag-1+std-dev (= ${binary:Version}),
 librust-value-bag-1+sval-dev (= ${binary:Version}),
 librust-value-bag-1+sval1-dev (= ${binary:Version}),
 librust-value-bag-1+sval1-lib-dev (= ${binary:Version}),
 librust-value-bag-1+test-dev (= ${binary:Version}),
 librust-value-bag-1.0-dev (= ${binary:Version}),
 librust-value-bag-1.0+default-dev (= ${binary:Version}),
 librust-value-bag-1.0+erased-serde1-dev (= ${binary:Version}),
 librust-value-bag-1.0+error-dev (= ${binary:Version}),
 librust-value-bag-1.0+serde-dev (= ${binary:Version}),
 librust-value-bag-1.0+serde1-dev (= ${binary:Version}),
 librust-value-bag-1.0+serde1-fmt-dev (= ${binary:Version}),
 librust-value-bag-1.0+serde1-lib-dev (= ${binary:Version}),
 librust-value-bag-1.0+std-dev (= ${binary:Version}),
 librust-value-bag-1.0+sval-dev (= ${binary:Version}),
 librust-value-bag-1.0+sval1-dev (= ${binary:Version}),
 librust-value-bag-1.0+sval1-lib-dev (= ${binary:Version}),
 librust-value-bag-1.0+test-dev (= ${binary:Version}),
 librust-value-bag-1.0.0-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+default-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+erased-serde1-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+error-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+serde-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+serde1-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+serde1-fmt-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+serde1-lib-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+std-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+sval-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+sval1-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+sval1-lib-dev (= ${binary:Version}),
 librust-value-bag-1.0.0+test-dev (= ${binary:Version})
Description: Anonymous structured values - Rust source code
 This package contains the source for the Rust value-bag crate, packaged by
 debcargo for use with cargo and dh-cargo.
