=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.0.0-alpha.9 --all-targets --all-features
Features: test-name=rust-value-bag:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+test-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.0.0-alpha.9 --all-targets 
Features: test-name=librust-value-bag-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+test-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.0.0-alpha.9 --all-targets --no-default-features --features erased-serde1
Features: test-name=librust-value-bag-dev:erased-serde1
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+test-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.0.0-alpha.9 --all-targets --no-default-features --features error
Features: test-name=librust-value-bag-dev:error
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+test-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.0.0-alpha.9 --all-targets --no-default-features --features serde
Features: test-name=librust-value-bag-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+test-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.0.0-alpha.9 --all-targets --no-default-features --features serde1
Features: test-name=librust-value-bag-dev:serde1
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+test-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.0.0-alpha.9 --all-targets --no-default-features --features serde1_fmt
Features: test-name=librust-value-bag-dev:serde1_fmt
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+test-dev, librust-wasm-bindgen-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
