## rust-value-bag 1.4.1

=== debian/changelog ===
rust-value-bag (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Package value-bag 1.4.1 from crates.io using debcargo 2.6.0
  * Re-enable serde feature and adjust test patches to account for it.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 30 Aug 2023 23:24:40 +0000

rust-value-bag (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package value-bag 1.4.1 from crates.io using debcargo 2.6.0
  * Remove empty patches.
  * Disable features whose dependencies are not currently satisfiable.
  * Disable test which relies on the test feature in value-bag-sval2.
  * Remove outdated overridden debian/tests/control.
  * Mark a test as requiring the "std" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Aug 2023 02:34:11 +0000

rust-value-bag (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package value-bag 1.4.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 19:14:40 +0200
