=== debian/control ===
Source: rust-value-bag
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/value-bag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/value-bag
X-Cargo-Crate: value-bag
Rules-Requires-Root: no

Package: librust-value-bag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-value-bag-serde1-1+alloc-dev (>= 1.4.1-~~),
 librust-value-bag-serde1-1+default-dev (>= 1.4.1-~~),
 librust-value-bag-serde1-1+std-dev (>= 1.4.1-~~),
 librust-value-bag-sval2-1+alloc-dev (>= 1.4.1-~~),
 librust-value-bag-sval2-1+default-dev (>= 1.4.1-~~),
 librust-value-bag-sval2-1+serde1-dev (>= 1.4.1-~~),
 librust-value-bag-sval2-1+std-dev (>= 1.4.1-~~)
Provides:
 librust-value-bag+alloc-dev (= ${binary:Version}),
 librust-value-bag+default-dev (= ${binary:Version}),
 librust-value-bag+error-dev (= ${binary:Version}),
 librust-value-bag+inline-i128-dev (= ${binary:Version}),
 librust-value-bag+serde-dev (= ${binary:Version}),
 librust-value-bag+serde1-dev (= ${binary:Version}),
 librust-value-bag+std-dev (= ${binary:Version}),
 librust-value-bag+sval-dev (= ${binary:Version}),
 librust-value-bag+sval2-dev (= ${binary:Version}),
 librust-value-bag+test-dev (= ${binary:Version}),
 librust-value-bag+value-bag-serde1-dev (= ${binary:Version}),
 librust-value-bag+value-bag-sval2-dev (= ${binary:Version}),
 librust-value-bag-1-dev (= ${binary:Version}),
 librust-value-bag-1+alloc-dev (= ${binary:Version}),
 librust-value-bag-1+default-dev (= ${binary:Version}),
 librust-value-bag-1+error-dev (= ${binary:Version}),
 librust-value-bag-1+inline-i128-dev (= ${binary:Version}),
 librust-value-bag-1+serde-dev (= ${binary:Version}),
 librust-value-bag-1+serde1-dev (= ${binary:Version}),
 librust-value-bag-1+std-dev (= ${binary:Version}),
 librust-value-bag-1+sval-dev (= ${binary:Version}),
 librust-value-bag-1+sval2-dev (= ${binary:Version}),
 librust-value-bag-1+test-dev (= ${binary:Version}),
 librust-value-bag-1+value-bag-serde1-dev (= ${binary:Version}),
 librust-value-bag-1+value-bag-sval2-dev (= ${binary:Version}),
 librust-value-bag-1.4-dev (= ${binary:Version}),
 librust-value-bag-1.4+alloc-dev (= ${binary:Version}),
 librust-value-bag-1.4+default-dev (= ${binary:Version}),
 librust-value-bag-1.4+error-dev (= ${binary:Version}),
 librust-value-bag-1.4+inline-i128-dev (= ${binary:Version}),
 librust-value-bag-1.4+serde-dev (= ${binary:Version}),
 librust-value-bag-1.4+serde1-dev (= ${binary:Version}),
 librust-value-bag-1.4+std-dev (= ${binary:Version}),
 librust-value-bag-1.4+sval-dev (= ${binary:Version}),
 librust-value-bag-1.4+sval2-dev (= ${binary:Version}),
 librust-value-bag-1.4+test-dev (= ${binary:Version}),
 librust-value-bag-1.4+value-bag-serde1-dev (= ${binary:Version}),
 librust-value-bag-1.4+value-bag-sval2-dev (= ${binary:Version}),
 librust-value-bag-1.4.1-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+alloc-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+default-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+error-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+inline-i128-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+serde-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+serde1-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+std-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+sval-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+sval2-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+test-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+value-bag-serde1-dev (= ${binary:Version}),
 librust-value-bag-1.4.1+value-bag-sval2-dev (= ${binary:Version})
Description: Anonymous structured values - Rust source code
 This package contains the source for the Rust value-bag crate, packaged by
 debcargo for use with cargo and dh-cargo.
