## rust-value-bag 1.9.0

=== debian/changelog ===
rust-value-bag (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package value-bag 1.9.0 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Disable tests that reference "SeqBegin" which I can't find a definition
    of.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 06 May 2024 00:24:22 +0000
