=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --all-features
Features: test-name=rust-value-bag:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-value-bag-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets
Features: test-name=librust-value-bag-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features error
Features: test-name=librust-value-bag-dev:error
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features inline-i128
Features: test-name=librust-value-bag-dev:inline-i128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features seq
Features: test-name=librust-value-bag-dev:seq
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-value-bag-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-value-bag-dev:serde1
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-value-bag-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features sval
Features: test-name=librust-value-bag-dev:sval
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features sval2
Features: test-name=librust-value-bag-dev:sval2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag 1.9.0 --all-targets --no-default-features --features test
Features: test-name=librust-value-bag-dev:test
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
